
Core - Feature # 37382

Status: Closed Priority: Should have
Author: Dirk Wenzel Category: Extension Manager
Created: 2012-05-22 Assigned To:
Updated: 2015-01-08 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: Filter list of available extension
Description
The extension manager should be able to filter the list of available extension (in the repository, search result) by criterias like
    -  version flag (alpha, beta, stable)
    -  last update
    -  conflicts
    -  requirements
    -  author
    -  category

History
#1 - 2013-03-27 15:11 - Oliver Hader
- Target version set to 2222

#2 - 2013-03-27 15:12 - Oliver Hader
- Project changed from Extension Manager to Core

#3 - 2013-03-27 15:18 - Oliver Hader
- Category set to Extension Manager

#4 - 2013-03-27 15:22 - Oliver Hader
- Target version deleted (2222)

#5 - 2015-01-08 14:40 - Mathias Schreiber
- Status changed from New to Closed

Taken into account in #63909.
The issues are not linked on purpose, so the refactoring ticket does not get bloated with relations.
